@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(img/bg01.jpg) top repeat-x #ffffff}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:980px;}
/*top*/
.top01{ margin:0 auto}
.top01 img,.top02 img{ float:left}
.top01 li{ float:left}
.top01 .bg01{ background:url(img/top02.jpg) no-repeat top left; width:610px; height:28px; color:#ffffff; font:bold 14px/180% "宋体"; padding-top:27px}
.top01 .bg01 a:link,.top01 .bg01 a:visited,.top01 .bg01 a:hover{ padding:0 8px;color:#ffffff; font:bold 14px/180% "宋体";}
/*nav*/
.nav01{ background:url(img/top09.jpg) no-repeat; height:36px; text-align:center; font:bold 14px/36px "宋体"; color:#3b0000;}
.nav01 a:link,.nav01 a:visited,.nav01 a:hover{font:bold 14px/36px "宋体"; color:#3b0000; padding:0 8px;}
/*bza*/
.bza{ background:url(img/p1_01.jpg) top left no-repeat; padding:0 0 15px 0}
.bza h2{ color:#ffffff; font: normal 18px/180% "黑体"; margin:10px auto 8px 35px;}
.bza p{ text-indent:2em; font-size:14px; margin:0 20px 0}
/*container*/
.container{ background:url(img/bg02.gif) repeat-y; border-bottom:#D1B07C 3px solid; padding-bottom:8px;}
/*p1*/
.p1_content{ margin:0 auto 10px; clear:both}
.p1_left{ width:642px; float:left; margin-left:18px;}
.p1_right{ width:258px; float:right; margin-right:18px; background:#F7F7F7}

.p1_left h2{ background:url(img/p1_tt01.gif) top left no-repeat; border:#DEBE8B 1px solid; width:635px; height:33px; margin:0 auto 10px; color:#ffffff; font:normal 18px/34px "黑体"; padding-left:5px; clear:both}
.p1_left h2 a:link,.p1_left h2 a:visited,.p1_left h2 a:hover{ color:#ffffff; font:normal 18px/34px " 黑体";}
.p1_left ul{ float:left; border-bottom:#E2DEC6 1px solid; padding:8px 15px; width:290px;height:105px; margin:8px auto}
.p1_left ul .p1_t01{ color:#830000; font:normal 18px/180% "黑体"}
.p1_left ul .p1_t01 input,.p1_left ul .p1_t01 img{ vertical-align:middle}
.p1_left ul .p1_t01 img{ float:right; margin-top:-25px}
.p1_left ul .p1_list01{ color:2A2A2A;line-height:140%;}
div.t_up{ background:#F6F2E2; width:640px;padding:10px 0;text-align:center; clear:both; margin:10px 0;}
div.t_up img{ margin:0 10px;vertical-align:middle;}
div.t_up input{margin:0 10px 0 0;vertical-align:middle;}

.p1_right h2{ background:url(img/p1_05.gif) repeat-x; height:32px; border:#DEBE8B 1px solid; padding-left:6px; color:#ff0000; font:bold 14px/32px "宋体"; margin:0 auto 8px;}
.p1_right h2 img{ vertical-align:middle; margin:5px;}
.p1_right h2 a:link,.p1_right h2 a:visited,.p1_right h2 a:hover{ color:#FF6C00; font:normal 14px/32px "宋体"; float:right; margin-top:-32px; margin-right:8px;}
.p1_right ol{ margin:5px 8px 20px}
.p1_right ol li{ border-bottom:#F2DEAD 1px solid; color:#9B1600; font-size:14px; padding:0 5px; height:30px; line-height:30px;}
.p1_right ol li span{ display:block; margin:6px; background:#FF9600; font:bold 14px/15px "宋体"; color:#ffffff; width:16px; text-align:center; height:15px; float:left}
.p1_right ol li a:link,.p1_right ol li a:visited,.p1_right ol li a:hover{color:#9B1600; font-size:14px;}
.p1_right ul{ margin:5px 15px 20px}
.p1_right ul li{ color:#9B1600; margin:4px auto}
.p1_right ul li select,.p1_right ul li img{ vertical-align:middle; margin:0 8px}
/*p2*/
.p2_content{ width:938px; margin:10px auto; clear:both}
.p2_content h2{ background:url(img/p2_01.gif) no-repeat top left; width:900px; height:34px; border:#ECE3CF 1px solid; padding-left:36px; color:#ffffff; font:bold 14px/34px "宋体"; clear:both}
.p2_content h2 a:link,.p2_content h2 a:visited,.p2_content h2 a:hover{ color:#FF6C00; font:normal 14px/34px "宋体"; float:right; margin-top:-34px; margin-right:8px;}
.p2_content span{ color:#F1730F; display:block; margin:10px 5px 8px}
.p2_content p{ color:#87191C; border-bottom:#F2EDE9 1px solid; padding:0px 10px 10px;}
.p2_content div{ font-size:14px; background:#F7F7F7; padding:10px;}
.p2_content div a:link,.p2_content div a:visited,.p2_content div a:hover{ font-size:14px; padding:0 10px;}
/*copyright*/
.copyright{ text-align:center; margin:10px auto}
/*h2-2j*/
.h2_2j01{ background:url(img/2j01.gif) repeat-y; width:903px; height:30px; margin:10px auto; color:#ffffff; font:normal 18px/30px "黑体"; padding-left:10px;}
.h2_2j01 span{ float:right; margin-top:-30px; margin-right:8px; color:#3B0000; font:normal 14px/30px "宋体";}
.h2_2j01 span select{ vertical-align:middle; margin:0 4px}
.liuyan_2j01{ margin:10px auto; border:#DDDCD7 1px solid; width:874px; height:165px; background:#FBF8F1; padding-left:40px;}
.liuyan_2j01 ul{ float:left; width:566px;}
.liuyan_2j01 span{ float:left; width:300px; text-align:center; margin-top:80px;}
.liuyan_2j01 span img{ margin:0 10px;}
.liuyan_2j01 ul b{ color:#CE0106; font: bold 14px/180% "宋体";}
.liuyan_2j01 ul li img{ vertical-align:middle; margin:5px 12px 5px 0;}
.liuyan_2j01 ul li{ color:#064B84; font-size:14px}
.liuyan_2j01 ul li input,.liuyan_2j01 ul li textarea{ border:#DCD8A9 1px solid; width:510px; vertical-align:middle; margin:0 8px;}
.liuyan_2j01 ul li textarea{ height:75px;}

.liuyan_2j02{ width:925px; margin:10px auto; clear:both; background:#F2EED3; margin:10px auto}
.liuyan_2j02 b{ font-size:14px; color:#891A13; display:block; margin:5px 30px 5px}
.liuyan_2j02 b a:link,.liuyan_2j02 b a:visited,.liuyan_2j02 b a:hover{ color:#891A13;font-size:14px; padding:0 6px;}
.liuyan_2j02 b input,.liuyan_2j02 b img{ vertical-align:middle; margin:2px;}
.liuyan_2j02 b input{ width:20px;}
.liuyan_2j03{ background:#ffffff; width:893px; border:#E5D0B1 1px solid}
/*diaocha*/
.tijiao{width:81px;margin:-8px 0 0 0;height:25px;background:url(img/p1_03.gif) no-repeat;border:none;}
.chakan{width:81px;height:25px;background:url(img/p1_04.gif) no-repeat;border:none;}
.xuanze{width:96%;margin:0 auto;}
.xuanze ul{margin:0;padding:0;}
.xuanze ul li{float:left;}
.xuanze li.one{width:85px;}
.xuanze li textarea{width:135px;height:230px;margin:0 0 5px 0;}
.xuanze li span{display:block;padding:0 0 0 3px;height:20px;line-height:20px;width:82px;}
.xuanze li span.one{width:82px;height:20px;border-right:none;background:url(img/c_bg.gif) no-repeat right;font-weight:700;}
.xuanze li.two{width:150px;text-align:center;padding:0 0 0 8px;}
.xuanze li.two img{margin:0 5px;}

/*20120207*/
.p1_left2012 ul{ float:left; border-bottom:#E2DEC6 1px solid; padding:18px 15px; width:260px; height:45px; margin:8px auto;}
.ziliao{width:300px; height:auto; margin:10px auto 0;}
.ziliao ul li{padding:5px 10px; font:normal 14px/180% "宋体";}
.ziliao ul li select{vertical-align:middle;}